<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>d.golovatskiy web1</title>
</head>
<body>
	<ol>
		<li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу example.com</a></li>
        <li><a href="https://example.com/">Абсолютная гиперссылка на главную страницу example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.rasla.ru/Pictures/Universe/PIA03606.jpg" target="_blank">Ссылка на сервер FTP без авторизации</a></li>
        <li><a href="ftp://ftp.biysk.ru/">Ссылка на сервер FTP с авторизацией</a></li>
        <li><a href="https://ru.wikipedia.org/wiki/Гражданская_оборона_(группа)#Top">Ссылка на фрагмент некоторой страницы</a></li>
        <li><a href="#floor">Ссылка на фрагмент текущей страницы</a></li>
        <li><a href="https://www.google.com/search?q=панк+рок&oq=панк+рок">Ссылка с двумя параметрами URL</a></li>
		<li>Навигаций по КубГу
			<br />
			<ul>
				<li><a href="https://www.kubsu.ru/ru/university">Университет</a></li>
				<li><a href="https://www.kubsu.ru/ru/education">Образование</a></li>
				<li><a href="https://www.kubsu.ru/ru/science">Наука и инновации</a></li>
				<li><a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></li>
				<li><a href="https://www.kubsu.ru/ru/studlife">Студент</a></li>
			</ul>
		</li>
		<li><a>Ссылка без href</a></li>
		<li><a href="">Ссылка с пустым href</a></li>
		<li><a href="https://www.yamaha.com/" rel="nofollow">Ссылка, по которой запрешён переход поисковикам</a></li>
		<li><a href="https://www.yamaha.com/"><!--noindex-->Ссылка, запрещённая для индексации поисковиками<!--/noindex--></a></li>
		<li>
            <p>
                <a href="https://ru.wikipedia.org/wiki/Gibson_Les_Paul">Gibson Les Paul-</a> первая электрогитара с цельным корпусом от компании Gibson, один из символов рок-музыки и одна из самых долгоживущих и популярных моделей музыкальных инструментов в мире. Модель была разработана в начале 1950 года Тедом Маккарти совместно с гитаристом Лесом Полом. Первый Gibson Les Paul был продан в 1952 году. Les Paul — одна из самых известных и часто копируемых различными производителями электрогитар в мире, наряду со Stratocaster и Telecaster.
            </p>
        </li>
		<li>
            <a href="https://www.youtube.com/watch?v=fSkVnuAwAH0&feature=emb_logo" >
                <img src="https://i.ytimg.com/vi/1VFrxB4j7F0/maxresdefault.jpg" alt="ГО-Против(1988)" width="420">
            </a>
        </li>
        <li>
            <map name="memes">
                <area coords="198,231,492,592" shape="rect" href="https://kubsu.ru/ru/econ" alt="kubsu">
                <area coords="1005,219,502" shape="circle" href="https://kubsu.ru/ru/fktipm" alt="kubsu">
            </map>
            <img src="https://i.imgflip.com/3umnr3.jpg" alt="memes" usemap="#memes">
        </li>
        <li><a href="./index.html">Ссылка в текущем каталоге</a></li>
        <li><a href="./about/index.html">Ссылка в каталоге about</a></li>
        <li><a href="../index.html">Ссылка в каталоге на 1 уровень выше</a></li>
        <li><a href="../../index.html">Ссылка на 2 уровня выше</a></li>
        <li><a href="/">Сокращённая ссылка на главную</a></li>
        <li><a href="/web1">Сокращённая ссылка на внутреннюю</a></li>
    </ol>
    <br>
    <form name="form" method="POST" id="floor">
        <label>
            "Имя: "
            <br>
            <input type="text" name="field_name" placeholder="Введите ваше имя"> 
        </label>
        <br>
        <label>
            E-mail:
            <br>
            <input type="email" name="field_email" placeholder="example@mail.com">
        </label>
        <br>
        <label>
            Дата рождения:
            <br>
            <input type="date" name="field_date" value="1900-01-01">
        </label>
        <br>
            Выберите пол:
        <br>
        <label>
            <input type="radio" name="radiobutton1">
            Мужской
        </label>
        <label>
            <input type="radio" name="radiobutton1">
            Женский
        </label>
        <br>
            Количество конечностей:
        <br>
        <label>
            <input type="radio" name="radiobutton2">
            0
        </label>
        <label>
            <input type="radio" name="radiobutton2">
            1
        </label>
        <label>
            <input type="radio" name="radiobutton2">
            2
        </label>
        <label>
            <input type="radio" name="radiobutton2">
            3
        </label>
        <label>
            <input type="radio" name="radiobutton2">
            4
        </label>
        <br>
        <label>
            Сверхспособности:
            <br>
            <select multiple="multiple">
                <option>Бессмертие</option>
                <option>Левитация</option>
                <option>Прохождение сквозь стены</option>
            </select>
        </label>
        <br>
        <label>
            Биография
            <br>
            <textarea placeholder="Расскажите о себе"></textarea>
        </label>
        <br>
        <label>
            С контрактом ознакомлен
            <input type="checkbox" id="field_checkbox">
        </label>
        <br>
        <input type="button" value="Отправить">
    </form>
</body>
</html>